# Uses of Class
org.apache.lucene.benchmark.quality.QualityStats.RecallPoint

Packages that use QualityStats.RecallPoint
Package
Description
org.apache.lucene.benchmark.quality
Search Quality Benchmarking.

- ## Uses of QualityStats.RecallPoint in org.apache.lucene.benchmark.quality

  Methods in org.apache.lucene.benchmark.quality that return QualityStats.RecallPoint
  Modifier and Type
  Method
  Description
  `QualityStats.RecallPoint[]`
  QualityStats.`getRecallPoints()`
  Returns the recallPoints.